### Hierarchy

- VideoTrack

## Index

### Properties

- id
- kind
- label
- language
- selected
- sourceBuffer

## Properties

### id

id: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15301

### kind

kind: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15302

### label

label: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15303

### language

language: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15304

### selected

selected: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15305

### sourceBuffer

sourceBuffer: SourceBuffer

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15306

Generated using TypeDoc